
/* ****************** 1칸 레이아웃  ****************** */

.layout_215537_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215537_ > div:after {content:''; display:block; clear:both;}
.layout_215537_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215537_ {min-width:1200px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_215538_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_215538_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_215538_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_215538_ li:first-child:before {display:none;}
.gnb_215538_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_215538_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_215539_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215539_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215539_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃(상단고정)  ****************** */

 .layout_3946_ {z-index:1000; position:fixed; top:10; clear:both; width:100%; border-bottom:0px solid rgba(255,255,255,0.3);}
.layout_3946_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:0px solid rgba(255,255,255,0.3);}  
[id^=div_user_list]
 .layout_3946_ {position:static;top:auto;}   
.layout_3946_ {clear:both; min-width:320px; }
.layout_3946_ > div {margin-left:-10px;max-width:1200px; margin:0 auto;}
.layout_3946_ > div:after {content:''; display:block; clear:both;}
.layout_3946_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_3946_ > div > .container_1 {width:16.666666666667%;}
.layout_3946_ > div > .container_2 {width:66.666666666667%;}
.layout_3946_ > div > .container_3 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_3946_ > div > .container_1 { width:100%; }
	.layout_3946_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_3946_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_3946_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_304831_ {position:relative; padding:0 80px; border-bottom:2px solid #5da02c;}
.logo_304831_ * {box-sizing:border-box;}
.logo_304831_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_304831_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_304831_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_304831_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_304831_.use {display:block;}
.toggle_304831_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_304831_.on:before {color:#5da02c;}

.tel_304831_ {display:block; left:10px;}
.tel_304831_:before { color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_304831_ {left:45px;}
.toggleSearch_304831_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_304831_ {right:45px;}
.toggleGnb_304831_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_304831_ {right:10px;}
.toggleLnb_304831_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_304831_ {display:block;}

@media (min-width:1024px){
	.logo_304831_ {padding:0; border-bottom:none;}
	.toggle_304831_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_304831_ {padding:0; border-bottom:none;}
	.toggle_304831_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */
 

.lnb_146073_ {font-size:0;  }
.lnb_146073_ * {box-sizing:border-box;}
.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_146073_ .dep1 > li > a {padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-weight:700;font-size:22px; color:#0256d0;
}
.lnb_146073_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;font-weight:500;
}


@media (min-width:1024px){
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_146073_ .dep1 > li:hover {z-index:610;}
	.lnb_146073_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #66a9fa; background:#ffffff;
	}
	.lnb_146073_ .dep1 > li:hover > div {display:block;}
	.lnb_146073_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_146073_ .dep1 > li.on > a,
	.lnb_146073_ .dep1 > li:hover > a {color:#66a9fa;}
	.lnb_146073_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_146073_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_146073_ .dep2 > li.on > a,
	.lnb_146073_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_146073_ .dep1 > li.has_sub:before,
	.lnb_146073_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_146073_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #66a9fa;}
	.lnb_146073_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_146073_ .dep1 > li.has_sub:hover:before,
	.lnb_146073_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 이미지  ****************** */

.img_304841_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_304841_ * {box-sizing:border-box;}
.img_304841_ a {display:block; text-decoration:none;}
.img_304841_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_304861_ {display:block; width:100%; height:85px; line-height:85px;}

[id^=div_user_list] .empty_line_304861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304861_:before {content:'공백 : 85px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 메인_슬라이스(줄어듬+제목)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__67432__ {position:relative;}
.pm-slide_wide__67432__ {position:relative;max-width:1903px;margin:0 auto}
.pm-slide_wide__67432__ a {display:block;position:relative;border:none}
.pm-slide_wide__67432__ a img {border:none}
.pm-slide_wide__67432__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__67432__ .item {overflow:hidden;position:relative}
.pm-slide_wide__67432__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__67432__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__67432__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__67432__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__67432__ .item .caption {position:absolute;right:0;top:50%;left:0}
.pm-slide_wide__67432__ .item .caption .bigtext1 {display:none;line-height:1.0;padding:50px box-sizing:border-box;font-size:3em; color:#fff;font-weight:bold;  text-align:center; letter-spacing:-2px;}
.pm-slide_wide__67432__ .item .caption .smalltext2 {display:block;line-height:1.0;padding:10px;box-sizing:border-box;font-size:1.5em;color:#fff;text-align:center; letter-spacing:-1px;}

.pm-slide_wide__67432__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {position:absolute;top:45%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__67432__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';}
.pm-slide_wide__67432__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__67432__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__67432__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__67432__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__67432__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__67432__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__67432__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__67432__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__67432__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid ;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__67432__ .owl-dots .owl-dot.active span,
.pm-slide_wide__67432__ .owl-dots .owl-dot:hover span {background:}
  
.pm-slide_wide__67432__.empty__67432__ {padding:50px 10px;font-size:4em;text-align:left;}

.pm-slide_wide__67432__.build_edit_mode .item {display:none}
.pm-slide_wide__67432__.build_edit_mode .item img {width:100%}
.pm-slide_wide__67432__.build_edit_mode .item:first-child {display:block}




@media (min-width:768px){
	.pm-slide_wide__67432__ .item .caption {bottom:50%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {display:block;font-size:3em;line-height:1.0;letter-spacing:-2px;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {padding:30px;font-size:1.5em; color:#fff; line-height:1.2; letter-spacing:-2px;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__67432__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__67432__ .item .caption {bottom:45%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {font-size:3em;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {font-size:1.5em; color:#fff;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__67432__ .owl-dots {top:55%}

	
}
@media (min-width:1280px){
	.pm-slide_wide__67432__ .item .caption {bottom:45%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {font-size:3em;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {padding:30px; font-size:1.5em; color:#fff;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__67432__ .owl-dots {top:55%}

	
}
@media (min-width:1600px){
	.pm-slide_wide__67432__ .item .caption {bottom:50%}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__67432__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__67432__ .item .caption {bottom:55%}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__67432__ .owl-dots {top:45%}
}

/* ****************** 서브네비게이션(홈+펼친메뉴)  ****************** */

	#snb {position:relative;}
	#snb > div {max-width: 1200px;margin: 0 auto;}
	#snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;background:#f7f7f7;font-size:15px;font-weight:bold;color:#666666;text-align:left;letter-spacing:-.03em;}
	#snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#666666}
	#snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#f7f7f7}
	#snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#666666}
	#snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#f7f7f7}

	#snb > div .dep2 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
	#snb > div .dep2.on {display:block;}
	#snb > div .btn_home {display: none;}
	#snb > div .dep2 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
	#snb > div .dep2 li a {display:block;padding:10px 15px;background:#ffffff;font-size:13px;color:#777777;}
	#snb > div .dep2 li.on a,
	#snb > div .dep2 li:hover a {background:#f2f2f2;color:#777777}

	@media all and (min-width:1024px){
		#snb {border-bottom: 1px solid #ddd;background:#ffffff;}
		#snb .m_snb_toggle {display:none;}
		#snb > div .btn_home {float: left;display: block;width: 50px;height: 50px;background: #e66d1e;}
		#snb > div .btn_home a {display: block;width: 50px;height: 50px;background: url(/img_up/shop_pds/moriah21/design/img/ico_home.png)no-repeat center;}
		#snb > div .dep2 {display:table;position:static;left:auto;right:auto;width:1150px;white-space:normal;border:none;table-layout:fixed;}
		#snb > div .dep2.on {display:table;}
		#snb > div .dep2 li {display:table-cell;border:none;border-right:1px solid #ddd;text-align:center;vertical-align:middle}
		#snb > div .dep2 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:16px;font-weight:bold;color:#555555;transition:.1s background ease-in-out}
		#snb > div .dep2 li a > span {box-sizing:border-box;display:table-cell;height:50px;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
		#snb > div .dep2 li:first-child {border-left:1px solid #ddd}
		#snb > div .dep2 li.on a,
		#snb > div .dep2 li:hover a {background:#f9f9f9;color:#555555}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215873_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_215873_ > div:after {content:''; display:block; clear:both;}
.layout_215873_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; }

@media \0screen{
	.layout_215873_ {min-width:1600px;}
}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:5px 10px;}
.sub_title_45218_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#fff;}

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {font-weight:;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:; float:left;}
}
  .lineNav {display:block; float:right; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215875_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215875_ > div:after {content:''; display:block; clear:both;}
.layout_215875_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; }

@media \0screen{
	.layout_215875_ {min-width:1200px;}
}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:5px 10px;}
.sub_title_45218_ h1 {height:18px; line-height:18px; margin:0; padding:0; font-size:18px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {font-weight:;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;}

/* ****************** 실선  ****************** */

.solid_line_142270_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_142270_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid  #e3e3e3;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215878_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215878_ > div:after {content:''; display:block; clear:both;}
.layout_215878_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215878_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_215879_ {position:relative; padding:5px 30px;}
.sub_title_215879_ h1 {height:40px; line-height:40px; margin:0; padding:0; font-size:40px; font-weight:normal; color:#000000;border:1px solid #010c27 width:100% }

@media (min-width:1024px){
	.sub_title_215879_ {position:relative; padding:10px;}
	.sub_title_215879_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_215879_ {position:relative; padding:10px;}
	.sub_title_215879_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_215880_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_215880_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215880_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215615_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215615_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215615_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215549_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215549_ > div:after {content:''; display:block; clear:both;}
.layout_215549_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215549_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_215550_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_215550_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_215550_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_215550_ li:first-child:before {display:none;}
.fnb_215550_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; color:#ffffff; text-decoration:none;}
.fnb_215550_ li a:hover {text-decoration:underline;}
.fnb_215550_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:14px; color:#ffffff}

/* ****************** 2칸 레이아웃  ****************** */

.layout_215561_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215561_ > div {margin-left:-50px;}
.layout_215561_ > div:after {content:''; display:block; clear:both;}
.layout_215561_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_215561_ > div > .container_1 {width:66.666666666667%;}
.layout_215561_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_215561_ > div > .container_1 { width:100%; }
	.layout_215561_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_215561_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215563_ {font-size:0;}
.title_215563_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_215563_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_215563_.style_top p {padding-top:10px;}
.title_215563_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215563_.style_right p {padding-right:14px;}
.title_215563_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215563_.style_bottom p {padding-bottom:12px;}
.title_215563_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215563_.style_left p {padding-left:14px;}
.title_215563_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215563_.style_circle1 p {padding-left:20px;}
.title_215563_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215563_.style_circle2 p {padding-left:20px;}
.title_215563_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 하단 정보  ****************** */

.footer_info_215560_ {padding:0 10px;}
.footer_info_215560_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_215560_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px;  color:#777777; line-height:22px;}
.footer_info_215560_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_215560_ li:first-child {padding-left:0;}
.footer_info_215560_ li:first-child:before {display:none;}
.footer_info_215560_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** HTML 편집기  ****************** */

.html_215562_ {overflow:hidden;}
.html_215562_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_215936_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_215936_.on {right:10px;}
.scroll_top_215936_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_215936_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_215936_:hover {opacity:1;}
	.scroll_top_215936_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_215936_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_215936_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_215936_:hover {opacity:1;}
	.scroll_top_215936_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_215936_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_215936_ {margin-left:-50px;}
}
